/**
 * 根据菜单级别返回对应的文本描述
 *
 * @param menuLevel 菜单级别，可以是数字1、2、3或对应的字符串
 * @returns 返回对应的菜单级别文本描述
 */
export const menuLevelTxt = (menuLevel: number | string) => {
  if (menuLevel == 1) {
    return '一级菜单'
  } else if (menuLevel == 2) {
    return '二级菜单'
  } else if (menuLevel == 3) {
    return '按钮'
  }
}
